<!--+ Warning: Content inside HTML comment blocks was generated by mdat and may be overwritten. +-->

<!-- title -->

<!-- badges -->

<!-- short-description -->

## Overview

## Getting started

### Dependencies

### Installation

## Usage

### Library

#### API

#### Examples

### CLI

<!-- cli-help -->

#### Commands

#### Examples

## Background

### Motivation

### Implementation notes

### Similar projects

## The future

## Maintainers

_List maintainer(s) for a repository, along with one way of contacting them (e.g. GitHub link or email)._

## Acknowledgments

_State anyone or anything that significantly helped with the development of your project. State public contact hyper-links if applicable._

<!-- contributing -->

<!-- license -->
